Subject: Re: about cygwin setup
From: "Robert Collins" <[email-masked]>
To: "Khoa Do" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Nov 2001 13:36:51 +1100

----- Original Message -----
From: "Khoa Do" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, November 16, 2001 1:17 PM
Subject: about cygwin setup

...
> Heck, I want an automatic feed if I can help it.  Where is the source to
> setup.exe so that I can see what it takes to change it?  Will it be hard?
> Please reply to me since I don't subscribe to the mailing list.

Use the prev/curr/exp radio buttons at the top of the setup.exe screen to
toggle all currently installed packages between prev/curr/exp versions. As
for getting the source for everything, I've added that to the wishlist.
Finally, installing "everything" does not make sense - see the list archives
for the last couple of days.

Rob

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/